html {
    height: 100%;
    width: 100%;
  }
  
  body {
    background-color: #EEE;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
    overflow: scroll;
}
  
#canvas-container {
    position: relative;
    margin-left: auto;
    margin-right: auto;
}
  
  #pdf-canvas {
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0;
    right: 0;
    z-index: 0;
    width: 100vw;
  }
  
  #scribble-canvas {
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0;
    right: 0;
    z-index: 2;
    width: 100vw;
    letter-spacing: 0px;
  }
  
  #text-input {
    display: none;
    font-family: Arial;
    position: absolute;
    z-index: 3;
    background-color: rgba(0,0,0,0);
    resize: none;
    outline: none;
    border: none;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    box-sizing: border-box;
    user-select: text;
  }
  
  #text-input:focus {
    outline: none;
    border: none;
  }
  
  #note-input {
    display: none;
    position: absolute;
    font-family: Arial;
    font-size: 14px;
    z-index: 4;
    color: #000000;
    background-color: rgba(0,0,0,0);
    resize: none;
    outline: none;
    border: none;
    margin: 0px;
    padding: 4px;
    letter-spacing: 0px;
    box-sizing: border-box;
    user-select: text;
  }
  
  #note-input:focus {
    outline: none;
    border: none;
  }
  
  #debug {
    display: none;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100vw;
    height: 100vw;
    z-index: 100;
    padding: 10px;
    background: rgba(0,0,0,0);
    font-family: monospace;
    font-weight: bold;
    color: #900;
    pointer-events: none;
  }
  